RubyGems Navigation menu

dynarex 1.2.93

The Dynarex gem can create, read, update or delete rows of Dynarex flavoured XMLrecords.

Versions:

  1. 1.8.27 - July 22, 2020 (19 KB)
  2. 1.8.26 - July 17, 2020 (19 KB)
  3. 1.8.25 - June 22, 2020 (19 KB)
  4. 1.8.24 - April 19, 2020 (19 KB)
  5. 1.8.23 - February 04, 2020 (19 KB)
  6. 1.2.93 - October 13, 2014 (16 KB)
Show all versions (344 total)

Runtime Dependencies (11):

  • dynarex-import >= 0.2.2, ~> 0.2
  • dynarex-xslt >= 0.1.5, ~> 0.1
  • line-tree >= 0.3.17, ~> 0.3
  • nokogiri >= 1.6.2.1, ~> 1.6
  • recordx >= 0.1.11, ~> 0.1
  • rexle >= 1.0.11, ~> 1.0
  • rexle-builder >= 0.1.9, ~> 0.1
  • rexslt >= 0.4.2, ~> 0.4
  • rowx >= 0.1.6, ~> 0.1
  • rxraw-lineparser >= 0.1.13, ~> 0.1
  • table-formatter >= 0.1.13, ~> 0.1
  • Owners:

    Authors:

    • James Robertson

    SHA 256 checksum:

    580196eaef811e3a4e5d73860521e1ff30fac1bc76247a967191269fe8f4ef62

    Total downloads 601,648

    For this version 1,329

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.2

    Links: